Get credit memo details by id
curl --request GET \
--url https://sbx.api.easybilling.cloud/billing/api/credit-memos/{memoId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://sbx.api.easybilling.cloud/billing/api/credit-memos/{memoId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://sbx.api.easybilling.cloud/billing/api/credit-memos/{memoId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"createdAt": "2026-04-03T01:42:36Z",
"updatedAt": "2026-04-03T01:42:36Z",
"createdBy": "9dc86abd-de28-4021-b0bc-645ed35cbcec",
"updatedBy": "9dc86abd-de28-4021-b0bc-645ed35cbcec",
"entityId": "26cf2751-35ae-4d68-8ebc-511523a647db",
"deleted": false,
"optimisticVersion": 1,
"id": "d7ed97f3-b9eb-40d5-85bb-77e1b1e3b354",
"accountId": "2897046b-6ac7-4352-b4c7-55e8d43b4220",
"subTotal": 200,
"discountAmount": 0,
"amountAfterDiscount": 200,
"taxAmount": 0,
"totalAmount": 200,
"date": "2026-04-03",
"postDate": "2026-04-03",
"dueDate": "2026-04-03",
"status": "draft",
"balance": 200,
"lockByPayment": false,
"immediatelyPay": false,
"originalInvoiceId": "4ef14655-b855-429c-ac08-59634bc12863",
"invoiceTaxTransactionId": "tax_1THwkUFW0IWBe0hK3CzRYZuR",
"externalReferenceId": null,
"reasonCode": "consumption-based-credit",
"taxTransactionId": null,
"currency": "CNY",
"number": "CM-000000016"
}
]billing document
Get credit memo details by id
GET
/
api
/
credit-memos
/
{memoId}
Get credit memo details by id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Path Parameters
Response
OK
Available options:
draft, posted Show child attributes
Show child attributes
⌘I
